@import '_content/Signal.Platform.Utilities.UI.Component.Library/Signal.Platform.Utilities.UI.Component.Library.bq9grhbpd0.bundle.scp.css';

/* /Components/Layout/MainLayout.razor.rz.scp.css */
/* /Components/Layout/NavMenu.razor.rz.scp.css */
/* /Components/Layout/SettingsLayout.razor.rz.scp.css */
/* /Components/Layout/SettingsNavMenu.razor.rz.scp.css */
/* /Components/Pages/Settings/BusinessAreas.razor.rz.scp.css */
.name-cell[b-oo34z3l256],
.description-cell[b-oo34z3l256] {
    white-space: normal;
}

.wrap-text[b-oo34z3l256] {
    white-space: normal;
    overflow-wrap: anywhere;
    word-break: break-word;
}

.input-area[b-oo34z3l256] {
    width: 100%;
}
/* /Components/Pages/Settings/CommunicationTypes.razor.rz.scp.css */
.communication-types-name-cell[b-yd0eq9d0xg],
.communication-types-description-cell[b-yd0eq9d0xg] {
    white-space: normal;
}

.communication-types-wrap-text[b-yd0eq9d0xg] {
    white-space: normal;
    overflow-wrap: anywhere;
    word-break: break-word;
}

.communication-types-input[b-yd0eq9d0xg] {
    width: 100%;
}
/* /Components/Pages/Settings/Purposes.razor.rz.scp.css */
.purpose-name-cell[b-lep5fixup8],
.purpose-description-cell[b-lep5fixup8] {
    white-space: normal;
}

.purpose-wrap-text[b-lep5fixup8] {
    white-space: normal;
    overflow-wrap: anywhere;
    word-break: break-word;
}

.purpose-input[b-lep5fixup8] {
    width: 100%;
}
